body {
	text-align: center;
	margin: 0;
	background-color: #5A4A42;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.wrapper {
	text-align: left;
	margin: 17px auto 40px;
	width: 991px;
	background-color: #ffffff;
}
.logo {
	background: url(images/logo.gif) bottom center no-repeat;
	width: 443px;
	height: 106px;
	display: block;
	text-indent: -9999px;
	border: none;
	outline: none;
}
ul#nav {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 106px;
	background-color: #003333;
}
ul#nav li {
	text-align: left;
	vertical-align: baseline;
	display: block;
	width: 139px;
	float: left;
	height: 106px;
	color: #ffffff;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
}
ul#nav li a {
	background-color: #003333;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	display: block;
	width: 98px;
	height: 60px;
	margin: 0px;
	margin-bottom: 20px;
	padding: 20px 20px 6px;
}
ul#nav li.index a {
	background-color: #003333;
	border-right: none;
	width: 121px;
}
ul#nav li.index a, ul#nav li.current a, ul#nav li:hover a {
	padding-bottom: 26px;
	margin-bottom: 0px;
}
ul#nav li.ndep a { background-color: #e75337; }
ul#nav li.soundtherapy a { background-color: #ed8400; }
ul#nav li.about a { background-color: #005072; }
ul#nav li.enquiry a { background-color: #a5b82b; }
ul#nav li.faq a { background-color: #009999; }
.page-title {
	background-color: #db521e;
	color: #ffffff;
	margin: 0;
	width: 955px;
	border-right: 18px solid #432b29;
	padding-top: 194px;
	padding-right: 12px;
	font-family: Arial Rounded,Arial, sans;
	font-weight: normal;
	letter-spacing: 0.1em;
	height: 50px;
	text-align: right;
	background-position: top left;
	background-repeat: no-repeat;
}
body#about .page-title { background-image: url(images/about.jpg); }
body#ndep .page-title { background-image: url(images/ndep.jpg); }
body#enquiry .page-title { background-image: url(images/enquiry.jpg); }
body#faq .page-title { background-image: url(images/faq.jpg); }
body#soundtherapy .page-title { background-image: url(images/soundtherapy.jpg); }
.tagline1 {
	position: absolute;
	text-align: right;
	width: 955px;
	margin-top: 84px;
	color: #ffffff;
	font-size: 32px;
	font-weight: normal;
	font-family: Arial Rounded,Arial, sans;
	letter-spacing: 0.1em;
}
.tagline2 {
	position: absolute;
	text-align: right;
	width: 955px;
	margin-top: 124px;
	font-size: 26px;
	color: #ffffff;
	font-weight: normal;
	font-family: Arial Rounded,Arial, sans;
	letter-spacing: 0.1em;
}
p {
	font-family: Verdana, Geneva, sans-serif;
}
div.page-text {
	padding-left: 453px;
	padding-right: 10px;	
}
.page-text p strong {
	font-size: 16px;
}
.page-text {
	font-weight: normal;
	font-size: 14px;
}

.footer {
	font-weight: normal;
	font-size: 10px;
	height: 57px;
	padding-top: 30px;
	text-align: center;
	background-color: #eae6c1;
}
